src-git-full base https://git.openwrt.org/openwrt/openwrt.git^6e5edec159e2dc468607a5b9179f722857a38421
src-git-full packages https://git.openwrt.org/feed/packages.git^c3f21bfc78de9ab01aa126fb7a2089fd568fbc82
src-git-full luci https://git.openwrt.org/project/luci.git^d4b8290f072767182e2d172da847291d49b9ce45
src-git-full routing https://git.openwrt.org/feed/routing.git^d4e9f920ea5eb2916f4d879a760d81df56ae3ac3
src-git-full telephony https://git.openwrt.org/feed/telephony.git^139cc14340366dbb8caddb0ddaf7b064e77f9f3f
